.create-animal{
    max-width: 600px;
    margin: 0 auto;
    max-height: 1000px;
    overflow: scroll;
}


.btn-center{
    text-align: center;
    margin-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    border-bottom: 2px solid gray;
}

.btn-center button{
    background-color: #FA9901;
    width: 30%;
    height: 50px;
    border: none;
    border-radius: 50px;
    box-shadow: 2px 1px 3px gray;
    color: white;
    font-weight: 800;
    font-size: 1.5em;
}

.animal-list-title{
    font-size: 1.5em;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}


.animal-list-layout{
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}


.animal-list-content{
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;

}

.animal-list-content img{
    float: left;
}

.animal-list-text{
    padding-left: 10px;
    margin: auto 0;
    display: inline-block;
}

.animal-list-text span{
    font-size: 1.5em;
    font-weight: bold;

}

.animal-delete{
    float: right;
    width:auto;
    padding-top: 10px;
}

.animal-delete button{
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: none;
    background-color: red;
    color: white;
}